
#eco_v2_ad1{
position: fixed;
top: 0;
right:0;
z-index: 100000;      /*   z-indexs crucial and the order they are put in html   */
}
#ecig_calculator{
position: fixed;
top: 150px;
right:50px;
z-index: 100040;      /*   z-indexs crucial and the order they are put in html   */
}


#ribbon {
position: fixed;
bottom: 0;
right: 0;
z-index: 56000;       /*   z-indexs crucial and the order they are put in html   */

}

#color-pallette{
position: fixed;
top: 0;
right: 0;
padding-top:10px;
padding-right:10px;
z-index: 9999;       /*   z-indexs crucial and the order they are put in html   */

}
#top-arrow_float{
position: fixed;
top: 0;
right:0;
padding-top:500px;
padding-right:290px;
z-index: 9998;      /*   z-indexs crucial and the order they are put in html   */
}
#top-arrow_float_ecig-products, #top-arrow_float_normal{
position: fixed;
top: 0;
right:0;
padding-top:300px;
padding-right:13%;
z-index: 9997;      /*   z-indexs crucial and the order they are put in html   */
}

#top-arrow_float_chart{
position: fixed;
top: 0;
right:0;
padding-top:100px;
padding-right:60px;
z-index: 9995;      /*   z-indexs crucial and the order they are put in html   */
}



#side-ecig_clebs_chart{
position: absolute;
top: 0;
left:0;
padding-top:235px;
padding-right:0px;
z-index: 9993;      /*   z-indexs crucial and the order they are put in html   */
}

#left-side-banner_V2 {
position:absolute;
top: 0;
left:0;	
margin-top:241px;
margin-bottom:0px;
height:2658px;
background:url(../images/v2-left-side_panel.jpg); repeat:no-repeat;
padding-left:0px;
padding-right:0px;

z-index: 9991;      /*   z-indexs crucial and the order they are put in html   */
}

#left-side-banner_VC {/* have to watch heights if anything changes differnt to V2  */
position:absolute;
top: 0;
left:0;	
margin-top:241px;
margin-bottom:0px;
height:2151px;
background:url(../images/vc-left-side_panel.jpg);
padding-left:0px;
padding-right:0px;

z-index: 9989;      /*   z-indexs crucial and the order they are put in html   */
}

#left-side-words {
position:absolute;
top: 0;
left:0;	
margin-top:291px;
padding-left:0px;
padding-right:0px;

z-index: 9989;      /*   z-indexs crucial and the order they are put in html   */
}